@keyframes clean_text1
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	12%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-o-keyframes clean_text1
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	12%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-ms-keyframes clean_text1
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	12%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-webkit-keyframes clean_text1
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	12%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-moz-keyframes clean_text1
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	12%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}


@keyframes clean_text2
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	38%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-o-keyframes clean_text2
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	38%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-ms-keyframes clean_text2
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	38%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-webkit-keyframes clean_text2
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	38%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-moz-keyframes clean_text2
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	25%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	38%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}



@keyframes clean_text3
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	62%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-o-keyframes clean_text3
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	62%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-ms-keyframes clean_text3
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	62%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-webkit-keyframes clean_text3
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	62%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-moz-keyframes clean_text3
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	50%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	62%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}



@keyframes clean_text4
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	88%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-o-keyframes clean_text4
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	88%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-ms-keyframes clean_text4
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	88%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-webkit-keyframes clean_text4
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	88%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}

@-moz-keyframes clean_text4
{
	0%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	75%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
	88%{
		color:rgb(62,88,113);
		visibility: visible;
	}
	100%{
		color:rgb(224,235,239);
		visibility: hidden;
	}
}





#clean1
{
	animation-name:clean_text1;
		-o-animation-name:clean_text1;
		-ms-animation-name:clean_text1;
		-webkit-animation-name:clean_text1;
		-moz-animation-name:clean_text1;
	animation-duration:40s;
		-o-animation-duration:40s;
		-ms-animation-duration:40s;
		-webkit-animation-duration:40s;
		-moz-animation-duration:40s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
}

#clean2
{
	animation-name:clean_text2;
		-o-animation-name:clean_text2;
		-ms-animation-name:clean_text2;
		-webkit-animation-name:clean_text2;
		-moz-animation-name:clean_text2;
	animation-duration:40s;
		-o-animation-duration:40s;
		-ms-animation-duration:40s;
		-webkit-animation-duration:40s;
		-moz-animation-duration:40s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
}

#clean3
{
	animation-name:clean_text3;
		-o-animation-name:clean_text3;
		-ms-animation-name:clean_text3;
		-webkit-animation-name:clean_text3;
		-moz-animation-name:clean_text3;
	animation-duration:40s;
		-o-animation-duration:40s;
		-ms-animation-duration:40s;
		-webkit-animation-duration:40s;
		-moz-animation-duration:40s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
}

#clean4
{
	animation-name:clean_text4;
		-o-animation-name:clean_text4;
		-ms-animation-name:clean_text4;
		-webkit-animation-name:clean_text4;
		-moz-animation-name:clean_text4;
	animation-duration:40s;
		-o-animation-duration:40s;
		-ms-animation-duration:40s;
		-webkit-animation-duration:40s;
		-moz-animation-duration:40s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
}


